Subject: Re: [PATCH] Calculate lines changed for cvs log command

From: Jakub Narebski <[email-masked]>
Date: Sun, 13 Apr 2008 09:59:29 -0700 (PDT)

Fredrik Noring <[email-masked]> writes:

> (My mailer destroys inline patches, so I'm attaching it. Sorry about
> that.)

Could you please attach it as 1.) attachement=inline if possible, to
have them displayed along the email; 2.) use text/plain mimetype, not
application/octet-stream (you might need to change patch extension
from *.patch to *.txt; you can change default extension of files
generated by git-format-patch via format.suffix configuration
variable), and what is tied with it 3.) use Transfer-Encoding: 8bit
(or something like that), not base64, and preferably not
quoted-printable?

Or change your mailer (or configure it), or use git-send-email.
-- 
Jakub Narebski
Poland
ShadeHawk on #git